certificate error on lts 2.235.2 (centos/red hat)

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

certificate error on lts 2.235.2 (centos/red hat)

amidar

While trying to download the 2.235.2 version of jenkins, I received the following error:

 

Error 503 certificate has expired

certificate has expired

Guru Mediation:

Details: cache-hhn4070-HHN 1595144217 4048092794


Varnish cache server

 

This happened on several devices, which means it is a server problem.

 

Am I doing something wrong?

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/8bcec729-7af1-4519-83ce-df5989174e25o%40googlegroups.com.
Reply | Threaded
Open this post in threaded view
|

Re: certificate error on lts 2.235.2 (centos/red hat)

Tim Jacomb
Yes it appears to have expired


* Server certificate:
*  subject: CN=pkg.jenkins.io
*  start date: Apr 19 13:34:08 2020 GMT
*  expire date: Jul 18 13:34:08 2020 GMT
*  issuer: C=US; O=Let's Encrypt; CN=Let's Encrypt Authority X3
*  SSL certificate verify result: certificate has expired (10)

Likely needs someone with pkg.jenkins.io access to restart nginx

Thanks
Tim

On Sun, 19 Jul 2020 at 08:50, Amit Dar <[hidden email]> wrote:

While trying to download the 2.235.2 version of jenkins, I received the following error:

 

Error 503 certificate has expired

certificate has expired

Guru Mediation:

Details: cache-hhn4070-HHN 1595144217 4048092794


Varnish cache server

 

This happened on several devices, which means it is a server problem.

 

Am I doing something wrong?

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/8bcec729-7af1-4519-83ce-df5989174e25o%40googlegroups.com.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/CAH-3BicK_sHBPOg8WqKWuTjA8Hx9WORRNCaZs2z%3DFLf26441xw%40mail.gmail.com.
Reply | Threaded
Open this post in threaded view
|

Re: certificate error on lts 2.235.2 (centos/red hat)

Tim Jacomb
The cert issue is fixed, thanks Olivier for doing it

Cheers
Tim

On Sun, 19 Jul 2020 at 09:13, Tim Jacomb <[hidden email]> wrote:
Yes it appears to have expired


* Server certificate:
*  subject: CN=pkg.jenkins.io
*  start date: Apr 19 13:34:08 2020 GMT
*  expire date: Jul 18 13:34:08 2020 GMT
*  issuer: C=US; O=Let's Encrypt; CN=Let's Encrypt Authority X3
*  SSL certificate verify result: certificate has expired (10)

Likely needs someone with pkg.jenkins.io access to restart nginx

Thanks
Tim

On Sun, 19 Jul 2020 at 08:50, Amit Dar <[hidden email]> wrote:

While trying to download the 2.235.2 version of jenkins, I received the following error:

 

Error 503 certificate has expired

certificate has expired

Guru Mediation:

Details: cache-hhn4070-HHN 1595144217 4048092794


Varnish cache server

 

This happened on several devices, which means it is a server problem.

 

Am I doing something wrong?

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/8bcec729-7af1-4519-83ce-df5989174e25o%40googlegroups.com.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/CAH-3BifGHoB%2BZ3a3TmmrrRqP3YbmyP-q_rQOmj0BPmCu5JHFEg%40mail.gmail.com.
Reply | Threaded
Open this post in threaded view
|

Re: [jenkins-infra] Re: certificate error on lts 2.235.2 (centos/red hat)

Oleg Nenashev
Thanks all for the quick fix!

On Sun, Jul 19, 2020, 13:00 Tim Jacomb <[hidden email]> wrote:
The cert issue is fixed, thanks Olivier for doing it

Cheers
Tim

On Sun, 19 Jul 2020 at 09:13, Tim Jacomb <[hidden email]> wrote:
Yes it appears to have expired


* Server certificate:
*  subject: CN=pkg.jenkins.io
*  start date: Apr 19 13:34:08 2020 GMT
*  expire date: Jul 18 13:34:08 2020 GMT
*  issuer: C=US; O=Let's Encrypt; CN=Let's Encrypt Authority X3
*  SSL certificate verify result: certificate has expired (10)

Likely needs someone with pkg.jenkins.io access to restart nginx

Thanks
Tim

On Sun, 19 Jul 2020 at 08:50, Amit Dar <[hidden email]> wrote:

While trying to download the 2.235.2 version of jenkins, I received the following error:

 

Error 503 certificate has expired

certificate has expired

Guru Mediation:

Details: cache-hhn4070-HHN 1595144217 4048092794


Varnish cache server

 

This happened on several devices, which means it is a server problem.

 

Am I doing something wrong?

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/8bcec729-7af1-4519-83ce-df5989174e25o%40googlegroups.com.

--
You received this message because you are subscribed to the Google Groups "Jenkins Infrastructure" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web, visit https://groups.google.com/d/msgid/jenkins-infra/CAH-3BifGHoB%2BZ3a3TmmrrRqP3YbmyP-q_rQOmj0BPmCu5JHFEg%40mail.gmail.com.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/CAPfivLBcQcb_bP18mPh5qCEk8MLTjOgYPU-aP_URsreB_owkyA%40mail.gmail.com.